Subject: Re: [PATCH tex-team] gnu: texstudio: Update to 4.8.7.

From: Nicolas Goaziou <[email-masked]>
Date: Thu, 01 May 2025 01:33:26 +0200

Hello,

> Greg Hogan <[email-masked]> writes:
> 
> > Yes, I think there is some confusion over team branches and master.
> > From the documentation [0]: "Any changes that can be made on the
> > master branch, should be made on the master branch. If a commit can be
> > split to apply part of the changes on master, this is good to do."
> >
> > texstudio has no dependent packages, so should be pushed directly to
> > master. My understanding is that it still needs to be either approved
> > or pushed by the owning team.
> 
> You are right, it should have been pushed directly to master, not to
> tex-team branch. But what is done is done!

I had to rebase the "tex-team" branch, so I removed your previous patch
from there and pushed it directly to master.

Thank you,

Regards,
-- 
Nicolas Goaziou